Subject: Re: UK BUM 6 out?
From: M D Cox <[email-masked]>
To: [email-masked] (blitzlist)
Date: Mon, 16 May 1994 12:25:00 -0400 (ADT)

>I've also had a thought for the new Acid UK. Could they not e-mail the 
>latest BUMs to registered users so that we can get them without much 
>effort on their part?
None of them have access to the Internet at this time AFAIK.  They could
easily do it, but probably won't because then the BUM (which is usually 
an actual printed 'mag') could easily be sent to everyone who hasn't subscribed.

Mike
-- 
Michael Cox                             Work:   [email-masked]
A1200/120 w/1230XA 50/50/4 = SPEED!     Play:   [email-masked]
             For info on the AMOS Mailing List, contact me!
             For AMOS Pro news, finger [email-masked]